/* @option user-selected theme width */

.mean-container .mean-bar,#header,#container,#containerstrip {width: 53%;}
#footer {margin-left: 30px;}
#pageHeader {margin-top: 45px;}
#containerborder {width: 52.9%;}
#sidebarContainer{width:50%;margin-top: 40px;}
#strip {left: 53%;width: 44.5%;}
#nav-wrap {margin-top: 0px;display: none;}
#pageHeader h1,#pageHeader h2,#myExtraContent1,#contentContainer #content,#pageHeader img{padding-left: 30px;padding-right: 30px;}
#breadcrumbcontainer{padding-left: 20px;padding-right: 10px;}
/* menu icon */
#sb-icon {display: none; /* hide menu and sidebar icon initially */}

@media screen and (max-width:1224px) {
.mean-container .mean-bar,#header,#container,#containerstrip {width: 60%;}
#containerborder {width: 59.8%;}
#strip {left: 60%;width: 37.5%;}
#footer {margin-left:25px;}
#pageHeader h1,#pageHeader h2,#myExtraContent1,#contentContainer #content {padding-left: 25px;padding-right: 25px;}
#pageHeader img{padding-left: 25px;padding-right: 25px;}}   

@media screen and (max-width:1024px) {
.mean-container .mean-bar,#header,#container,#containerstrip {width: 65%;}
#footer {margin-left: 20px;}
#containerborder {width: 64.8%;}
#strip {left: 65%;width: 32.5%;}#pageHeader h1,#pageHeader h2,#myExtraContent1,#contentContainer #content,#pageHeader img {padding-left: 20px;padding-right: 20px;}
#myExtraContent2 {padding-top: 0px;}}

@media screen and (max-width:855px) {
.mean-container .mean-bar,#header,#container,#containerstrip {width: 62%;}
#containerborder {width: 61.8%;}
#strip {left: 62%;width: 35.5%;}
#pageHeader h1,#pageHeader h2,#myExtraContent1,#contentContainer #content,#pageHeader img {padding-left: 20px;padding-right: 20px;}}

@media screen and (max-width:768px) {
.mean-container .mean-bar {width: 100%;}
.mean-container a.meanmenu-reveal {padding-right: 15px;}
#pageHeader {margin-top: 0px;}
#breadcrumbcontainer {top: 65px;right:5px;}
#footer {margin-left: 15px;}
#sidebarContainer {width:100%;display: none;margin-top: 0px;width: auto;margin-bottom: 0;padding: 0 15px;border-bottom-style: solid;border-bottom-width: 1px;}
#strip {left: 0%;width: 100%;}
input.form-input-field,textarea.form-input-field {width: 95%;}
#header {width: 100%;z-index:  1;height:  54px;}
#pageHeader h1 {padding-left: 15px;padding-right: 15px;}
#pageHeader h2 {padding-left: 15px;padding-right: 15px;}
#contentContainer{width:auto;padding-top: 12px;padding-bottom: 0px !important;}
#pageHeader img{padding: 0 15px 10px;}
#contentContainer,#container,#pageHeader,#containerstrip,#containerborder {width: 100%;}
#containerborder{border-right-style: none;border-left-style: none;}
#contentContainer #content {padding: 0 15px 10px;}
#strip {position: relative;top: 0;width: 100%;}
#sidebarContainer #sidebar {padding: 0;margin-bottom: 10px;margin-top: 0px;}
#sidebarContainer .sideHeader {font-size: 14px;}
#myExtraContent1{padding-left: 15px;padding-right: 10px;}
#myExtraContent1 {padding-top: 14px;}
#myExtraContent2 {padding-bottom: 10px;margin-top:0px;}

/* nav-wrap */
#nav-wrap {position: relative;height: 55px;display: block;}
/* menu icon */

#sb-icon {
    cursor: pointer;
    display: block;
	top: 0;    font-size: 36px;	text-transform: uppercase;    line-height: 1.1;
	text-align: left;
    position: absolute;
	z-index: 99999;
	left: 0px;
	padding: 7px 0 4px 15px;
	margin-bottom: 0;
	width: 50%;
	text-shadow: 0 0px 3px rgba(0,0,0,0.35);
	background-color: transparent;}
	
#sb-icon:hover {background-color: transparent;}
#sb-icon.active {text-shadow: none;background-color: transparent;}

#sb-icon:before {
content: "\f0fe";
font-family: FontAwesome;}

#sb-icon.active:before {content: "\f146";}}


@media screen and (max-width: 600px) {
#sidebarContainer{width:auto;}
#pageHeader img{padding-bottom: 10px;}}
